Информационная безопасность
[RU] switch to English


DoS против библиотеки perl Apache2::Request
Опубликовано:14 марта 2006 г.
Источник:
SecurityVulns ID:5894
Тип:библиотека
Уровень опасности:
5/10
Описание:Возможность исчерпания ресурсов процессора.
Затронутые продукты:LIBAPAREQ : libapreq 2.04
Оригинальный текстdocumentDEBIAN, [SECURITY] [DSA 1000-1] New Apache2::Request packages fix denial of service (14.03.2006)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород